import React from 'react';
export default function SwapVert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M304-449v-277L201-622l-66-66 217-218 217 218-66 66-104-104v277zM609-55 392-272l66-66 103 103v-277h95v277l104-103 66 66z" })));
}
